{
  "entrypoints": {
    "app": {
      "js": [
        "/build/runtime.6ad5c9da.js",
        "/build/app.3644f7b2.js"
      ],
      "css": [
        "/build/app.ec67f059.css"
      ]
    },
    "admin": {
      "js": [
        "/build/runtime.6ad5c9da.js",
        "/build/admin.63735322.js"
      ],
      "css": [
        "/build/admin.4de55830.css"
      ]
    }
  }
}